Delete a Custom Inbound Filter
ExperimentalThis API is under active development and may change.
DELETE /api/0/projects/{organization_id_or_slug}/{project_id_or_slug}/custom-inbound-filters/{filter_id}/
Delete a custom inbound filter.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
project_id_or_slug(string)REQUIREDThe ID or slug of the project the resource belongs to. Project slugs are unique within each organization.
filter_id(string)REQUIREDThe ID of the custom inbound filter.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:project:adminproject:write
Copied
curl https://sentry.io/api/0/projects/{organization_id_or_slug}/{project_id_or_slug}/custom-inbound-filters/{filter_id}/ \ -H 'Authorization: Bearer <auth_token>' \ -X DELETE
RESPONSE
CopiedNo response body.
Was this helpful?